--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780908302.14483'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1780908301.98062'
    into_interval: 6h
    time: '1780908302.14472'
  minmax: 
    max: '1780908301.98062'
    min: '1780905166.33373'
    mtime: '1780908301'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780908301.98062'
    path: 02STAMP
    type: new
  - 
    epoch: '1780907436.28692'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Author-DBOOK-v1.0.8.meta
    type: new
  - 
    epoch: '1780907436.28175'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Author-DBOOK-v1.0.8.readme
    type: new
  - 
    epoch: '1780907436.23159'
    path: id/D/DB/DBOOK/Dist-Zilla-PluginBundle-Author-DBOOK-v1.0.8.tar.gz
    type: new
  - 
    epoch: '1780907436.21631'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780906682.27442'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780906682.21216'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780906681.74721'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1780906440.3704'
    path: id/C/CO/CORION/WWW-Mechanize-Chrome-0.79.meta
    type: new
  - 
    epoch: '1780906440.36729'
    path: id/C/CO/CORION/WWW-Mechanize-Chrome-0.79.readme
    type: new
  - 
    epoch: '1780906440.2899'
    path: id/C/CO/CORION/WWW-Mechanize-Chrome-0.79.tar.gz
    type: new
  - 
    epoch: '1780906440.26881'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780905543.05348'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780905543.02897'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780905542.93893'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780905542.58379'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780905542.56654'
    path: 00whois.html
    type: new
  - 
    epoch: '1780905299.7815'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780905288.44187'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1780905287.19968'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1780905280.28956'
    path: id/P/PE/PETDANCE/CHECKSUMS
    type: new
  - 
    epoch: '1780905277.88991'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780905252.84469'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780905245.78726'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780905229.90848'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780905222.69043'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780905218.47361'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780905216.93139'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780905202.83506'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780905199.4109'
    path: id/I/IN/INA/PSGI/Handy/CHECKSUMS
    type: new
  - 
    epoch: '1780905193.33175'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780905188.49064'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780905177.08593'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1780905173.88335'
    path: id/C/CR/CRUX/CHECKSUMS
    type: new
  - 
    epoch: '1780905168.83202'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780905167.50865'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1780905166.33373'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
